--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Returns a copy of the object wrapped in a Sequel::SQL::BooleanExpression, allowing easy use of Sequel's DSL:"
- !ruby/struct:SM::Flow::VERB 
  body: "  ~nil.sql_expr  # NOT NULL\n"
full_name: NilClass#sql_expr
is_singleton: false
name: sql_expr
params: ()
visibility: public
